local fn = _gn(0xDFB4138EEFED7B81)
--- GET_COORDS_OF_PROJECTILE_TYPE_WITHIN_DISTANCE
function Global.GetProjectileNearPedCoords(ped, weaponHash, distance, ownedByPlayer)
	return fn(ped, _ch(weaponHash), distance, _v, ownedByPlayer, _r)
end
